Package twisted :: Package im :: Module gtkaccount :: Class PBAccountForm

[frames | no frames]

## Class PBAccountForm

Method Summary
| `__init__(self, manager)`
| `addPerspective(self, b)`
| `create(self, accName, autoLogin)`
| `on_identity_changed(self, w)`
| `on_serviceList_select_row(self, slist, row, column, event)`
| `on_serviceType_changed(self, w)`
| `removePerspective(self, b)`

Generated by Epydoc 2.0 on Sat May 15 20:08:00 2004 | http://epydoc.sf.net